@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/Gilroy-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/Gilroy-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/fonts/Gilroy-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/Gilroy-Semibold.ttf') format('truetype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/Gilroy-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/fonts/Gilroy-Black.ttf') format('truetype');
}

